Intel® Distribution of OpenVINO™ Toolkit
Community support and discussions about the Intel® Distribution of OpenVINO™ toolkit, OpenCV, and all things computer vision-related on Intel® platforms.

Required Protobuf Version for 2021.4.1 LTS

Edwinz
Employee
464 Views

What protobuf version is required/recommended for the importing and exporting of hetero executable networks?

I am currently using protobuf 3.6.1 and this works for some networks, while others error our requiring protobuf 3.7.0

Thanks.

0 Kudos
3 Replies
Peh_Intel
Moderator
377 Views

Hi Edwinz,


Model Optimizer uses the protobuf library to load trained Caffe models and the protobuf version is required >=3.15.6.


Do share with us about which networks you are having errors and requiring protobuf 3.7.0.  



Regards,

Peh


Edwinz
Employee
351 Views

Sorry for the late response.

This has been resolved. The issue was coming from our end, not OpenVINO.

Peh_Intel
Moderator
284 Views

Hi Edwinz,


Thank you for confirming your problem is resolved.


If you need any additional information from Intel, please submit a new question as this thread is no longer being monitored.



Regards,

Peh


Reply